1. RottenApple's Avatar
    Everytime I try downloading an app from cydia it says, "NOTE:The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed." Mostly beginning with "Mobilesubstrate". Where do I get this? Cydia is an F'n labyrith.

    3GS 3.0
    Redsn0w 8.0 Jailbreak
    Last edited by RottenApple; 07-08-2009 at 10:13 PM.
    07-08-2009 09:34 PM
  2. shutter's Avatar
    First, make sure if there are any upgrades to cydia that you have installed them. If you have the latest cydia, you could try and install something that will install mobilesubstrate as part of it's install, like sbsettings.
    07-08-2009 11:15 PM
  3. shutter's Avatar
    When you installed cydia, and it asked you what user type you were...what did you tell it?
    07-08-2009 11:16 PM
  4. Matt74's Avatar
    Just hit the search button and type in "mobile substrate" It'll likely pop up as soon as you type mobile and hit the space bar.
    07-09-2009 01:05 AM
  5. RottenApple's Avatar
    First, make sure if there are any upgrades to cydia that you have installed them. If you have the latest cydia, you could try and install something that will install mobilesubstrate as part of it's install, like sbsettings.
    Fixed it, for some reason my signal/connection kept timing out during the downloads of apps like sbsettings, which would install mobilesub and whatnot. After I connected to a wi-fi, I was able to get the update alerts through cydia and ultimately everything I needed. Got it all working now! Thanks guys

    I now have a successfully Jailbroken iPhone 3GS!
    07-09-2009 03:16 PM
LINK TO POST COPIED TO CLIPBOARD